Subject: Re: [NA-Discuss] limericks
From: Robin Gross <[email-masked]>
To: Dharma Dailey <[email-masked]>
Cc: Annette Muehlberg <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Mon, 02 Jul 2007 10:09:21 -0700

Thanks for sending these - they are really funny!

I sent them on to the NCUC list for further amusement.

Thanks again!
Robin

Dharma Dailey wrote:

> Back by popular demand....  the ICANN Limerick treasures of Andy &  
> Annie McNonymous:
>
> An international dude
>
> Was in a rather foul mood
>
> He asked for domains
>
> You gave him plantains
>
> He could only eat multi-byte food
>
>
>
> There once was a girl from Nantuck,
>
> Who wanted to sponsor dot-fuck.
>
> “No, No!” said the GAC(k),
>
> “You must take a step back.
>
> Consensus is not bottom up.”
>
>
>
> Civil action groups rarely have luck
>
> When their causes are dragged through the muck.
>
> When the lawyers are done,
>
> the result’s not much fun.
>
> Makes participants moan, “what the heck?”
>
>
>
> A registry asked of the Board
>
> To correct problems ignored
>
> To get a domain
>
> Is a source of great pain
>
> But ICANN wouldn’t open its hoard.
>
>
>
> ICANN is a travelling circus
>
> It’s staff are happy to jerk us.
>
> They talk free expression
>
> While full of represssion
>
> And no process to create but to work us.
>
> ....
>
> A girl from the north came to San Juan,
>
> with no idea of what went on.
>
> She kicked out the bums,
>
> after drinking much rum.
>
> Now no one can say NARALOs a con.
>
>
>
> A young ICANN rep for Iraq
>
> Was fed up things were getting off-track.
>
> “Won’t you please go away,”
>
> the Committee would say,
>
> “We just hope something’s there when you get back.”
>
>
>
> I once went to ICANN San Juan.
>
> To find out what was going on.
>
> I attended a session,
>
> and have a confession,
>
> ICANN tell dot-pro from dot-con.
>
>
>
>
>
>
>
> On Jul 2, 2007, at 9:08 AM, Annette Muehlberg wrote:
>
>> Hi Evan,
>>
>> it was great getting to know you in San Juan.
>> Robin Gross asked about the limericks you guys made.
>>
>> why not send them out on the at-large list?
>>
>> would be great to put that on our website too. running our - 
>> independent-
>> ALAC website is a real issue - which we did not solve after Jean  had to
>> leave (and there are some stories to tell why that is the case...).  are
>> you in touch with her?
>>
>> best
>> annette
>>
>> _______________________________________________
>> NA-Discuss mailing list
>> [email-masked]
>> http://atlarge-lists.icann.org/mailman/listinfo/na-discuss_atlarge- 
>> lists.icann.org
>> ---
>> Draft MoU with ICANN:
>> http://www.icannwiki.org/NA_RALO_MOU
>>
>> Draft Operating Principles:
>> http://www.icannwiki.org/NA_RALO_OP
>>
>> Draft Code of Conduct:
>> http://www.icannwiki.org/NARALO_Code_of_Conduct
>
>
>